eureka.client.serviceUrl.defaultZone = http://discovery:8761/eureka
server.port=8090
spring.application.name=api-gateway-service

zuul.routes.customer.service-id=customer-service
zuul.routes.customer.path=/customer/**

zuul.routes.shop.service-id=shop-service
zuul.routes.shop.path=/shop/**

zuul.routes.order.service-id=order-service
zuul.routes.order.path=/order/**

zuul.routes.article.service-id=article-service
zuul.routes.article.path=/article/**

#zuul.routes.customer.service-id=customer
#zuul.routes.customer.path=/customer/**
#
#zuul.routes.shop.service-id=shop
#zuul.routes.shop.path=/shop/**
#
#zuul.routes.order.service-id=order
#zuul.routes.order.path=/order/**
#
#zuul.routes.article.service-id=article
#zuul.routes.article.path=/article/**